.t1 {
	font-family: times, times new roman, serif;
	color: #074A8F;
	font-size: 10pt;
}

.t2 {
	font-family: tahoma, verdana, arial, sans serif;
	color: #074A8F;
	font-size: 10pt;
}

.t3 {
	font-family: tahoma, verdana, arial, sans serif;
	color: #FC6C03;
	font-size: 7pt;
}

.t4 {
	font-family: times, times new roman, serif;
	color: #074A8F;
	font-size: 11pt;
}

.t5 {
	font-family: tahoma, verdana, arial, sans serif;
	color: #074A8F;
	font-size: 8pt;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: center;
}

.t6 {
	font-family: tahoma, verdana, arial, sans serif;
	color: #074A8F;
	font-size: 7pt;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
}

.t7 {
	font-family: tahoma, verdana, arial, sans serif;
	color: #074A8F;
	font-size: 7pt;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 2px;
	padding-right: 2px;
}

.z1 {
	font-family: arial, tahoma, verdana, sans serif;
	color: #074A8F;
	font-size: 13pt;
	font-weight: bold;
}

a {
	text-decoration: underline;
	color: #074A8F;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

form {
	margin-top: 0px;
	margin-bottom: 0px;
}

input {
	font-family: tahoma, verdana, arial, sans serif;
	width: 100%;
	font-size: 8pt;
	color: #074A8F;
	background-color: #E3E8EE;
}

textarea {
	width: 100%;
	font-family: tahoma, verdana, arial, sans serif;
	font-size: 8pt;
	color: #074A8F;
	background-color: #E3E8EE;
}

body {
	background-color: #F7F3D7;
	margin: 0;
	padding: 0;
}

select {
	width: 100%;
	font-family: tahoma, verdana, arial, sans serif;
	font-size: 8pt;
	color: #074A8F;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Каталог */

TABLE.catalog TD, TABLE.catalog TH {
	border-color: #FFF; border-style: solid; border-width: 1px 0 0 1px;
	font-family: tahoma, verdana, arial, sans serif; color: #074A8F; font-size: 8pt; text-align: center;
	background: url('/pics/bg/18.gif') top right repeat-y;
	padding: 5px 12px 5px 6px;
}
TABLE.catalog TH { border-top: none }
TABLE.catalog TD.cat, TABLE.catalog TH.cat { background: none; text-align: left }
TABLE.catalog TD.num, TABLE.catalog TH.num { border-left: none; text-align: center }
TABLE.catalog TD.prod, TABLE.catalog TH.prod { text-align: left; padding-left: 6px }
TABLE.catalog TD.cb, TABLE.catalog TH.cb { text-align: center; padding: 4px 12px 5px 6px; border-left: none }
TABLE.catalog TD.tbody { background: url('/pics/bg/17.gif') bottom left repeat-x; border-width: 0 0 1px 0; padding: 0 }
TABLE.catalog TD.thead { background: url('/pics/bg/17.gif') bottom left repeat-x; border-width: 0; padding: 0 }
TABLE.catalog TD.r, TABLE.catalog TH.r { background: none; padding-right: 6px }
INPUT.cb { width: 15px; height: 15px }

TABLE.catalog TR.act TD { background: #B6C7D7 url('/pics/bg/18.gif') top right repeat-y; }
TABLE.catalog TR.act TD.r { background: #B6C7D7 }
INPUT.amount { width: 40px; text-align: right }
TABLE.catalog TD.none { border: none; background: none }

/* Формы */
TABLE.form TD {
	border-color: #FFF;	border-style: solid; border-width: 1px 0 0 1px;
	font-family: tahoma, verdana, arial, sans serif; color: #074A8F; font-size: 8pt;
	background: url('/pics/bg/18.gif') top right repeat-y;
	padding: 5px 12px 5px 6px;
}
TABLE.form TD.thead { background: url('/pics/bg/17.gif') bottom left repeat-x; border-width: 0; padding: 0 }
TABLE.form TD.tbody { background: url('/pics/bg/17.gif') bottom left repeat-x; border-width: 0 0 1px 0; padding: 0 }
TABLE.form TD.l { border-left: none }
TABLE.form TD.r { background: none; padding-right: 6px }
/* --- */

TABLE.table-spisok {width: 100%; border-collapse: collapse;}
TABLE.table-spisok TH {width: 1%; white-space: nowrap; color: #074A8F; padding: 10px 6px 10px 12px;}
TABLE.table-spisok TD {text-align: left; padding: 1px 12px 1px 0px;}
TABLE.table-spisok TD, TABLE.table-spisok TH {
	border-color: #FFF; border-style: solid; border-width: 0 0 0 0;
	font-family: tahoma, verdana, arial, sans serif; font-size: 8pt;
}

.file {font-family: tahoma, verdana, arial, sans serif; font-size: 8pt; padding: 4px 0px 4px 35px; background: url(/pics/file.gif) 0px 3px no-repeat; margin: 9px 0px;}
.file SPAN {white-space: nowrap;}

.separator {height: 1px; background: #ffffe6; overflow: hidden; margin: 10px 0px;}

#nav-container { background: url(/pics/bg/nav.gif) top repeat-x; vertical-align: top; border-style: solid; border-color: #fff; border-width: 1px 1px 1px 0px;}
#nav { list-style: none; margin: 12px 0 0 0; padding-left: 0;}
#nav LI {
	line-height: 100%;
	font-size: 0;
	margin: 0 47px 0 0;
	background: url(/pics/bg/nav-li.gif) 0 100% repeat-x;
	padding: 2px 0;
	}
#nav LI.nb { background-image: none; }
#nav LI.sp {
	margin-top: 10px;
}
#nav LI A {
	display: block;
	background: url(/pics/bg/nav-bull.gif) 100% 0 no-repeat;
	position: relative;
	right: -27px;
	padding: 3px 26px 3px 0;
}
#nav LI A#eng { background: url(/pics/bg/nav-bull-eng.gif) 100% 0 no-repeat !important; }
#nav LI A IMG { border: none; font-size: 9px; behavior: url(/js/pngbehavior.htc); }


.spacing {
	height: 6px;
	background: #ffffe6;
	margin-right: 27px;
	font-size: 0px;
	margin-bottom: 20px;
}


/* Закрытая зона */
FORM#auth { margin-bottom: 50px; }
FORM#auth INPUT.txt,
FORM#auth LABEL { float: left; margin-bottom: 12px; }
FORM#auth LABEL { width: 60px; }
FORM#auth INPUT.txt { width: 150px; padding: 2px 3px; font-weight: bold; }
FORM#auth BR { clear: left; }
FORM#auth INPUT.submit { width: 80px; background: #FFFFE6; padding: 3px 0; font-weight: bold; margin: 0 0 0 60px; }
DIV.message { border-bottom: 1px solid #FFFFE6; padding-bottom: 8px; color: #FC6C03; }
/* --- */
TD#logout { width: 100%; font: 11px Verdana, Tahoma, sans-serif; color: #486E90; text-align: right; }
/* --- */
DIV.backLink { margin-bottom: 30px; }

/* Навигатор */
UL#navigator { list-style: none; margin: 10px 0 35px 80px; padding: 0; }
UL#navigator LI { font-weight: bold; margin-bottom: 12px; padding-left: 12px; background: url(/pics/ugol.gif) 0 4px no-repeat; }
UL#navigator UL { margin: 5px 0 0 30px; }
UL#navigator LI LI { font-weight: normal; margin: 2px 0; padding: 0; background: none; }

.submenu {margin: 0px 0px 10px; font-size: 12px; line-height: 16px;}
.submenu SPAN {display: block; float: left; padding: 5px 15px; border-right: 1px solid #fff; margin-bottom: 5px; color: #FC6C03;}
.submenu SPAN.s_last {border-right-width: 0px; margin-bottom: 5px;}
.clear {height: 0px; overflow: hidden; clear: both;}
.sub_archive {font-size: 12px; line-height: 16px;}
.sub_archive SPAN {color: #FC6C03;}